module Tests
  class SuppliersController < Tests::ApplicationController
    def show
      @supplier = f.build :supplier, id: params[:id]
      render json: @supplier, serializer: Suppliers::SupplierSerializer
    end
  end
end
